secutrity fix 893357

Discussion in 'Windows Update' started by etl003, Nov 10, 2005.

  1. etl003

    etl003 Guest

    when i install this program for WPA support i run into this error message
    that says "unable to migrate dependent packages"

    however the control panel tells me taht it was installed...
    anyone kno why this is?
     
    etl003, Nov 10, 2005
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.